@media screen {


/* Reset ---------------------------------------------------- */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#messagebody em {
	font-style:italic;
}

#messagebody ul, #messagebody ol {
	margin: 10px 40px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	padding: 0 6px;
	margin: 0 auto;
}

a {
	text-decoration: underline;
	color: #555555;
	font-weight: bold;
}

.positive_action
{
  color: #00AA00;
  border: 1px solid #00AA00;	
}

.negative_action
{
  color: #AA0000;
  border: 1px solid #AA0000;
}

#closelastaction
{
    background: transparent;
    color: #090909;
    cursor: pointer;
}
#lastaction {
  padding: 10px 10px;
  font-weight: bold;
  background: rgb(250,250,250);
  margin: 5px 0;
  display: flex;
  justify-content: space-between;
}

#errmsgid {

}

#errortext {
	color: red;
	padding: 10px 0px;
	font-weight: bold;
}

#subscribetext a, #loginwarningmsg a, #customersupporttext a, #thirdpartydisclaimer a {
	color:  rgb(63, 135, 191);
}

.bannertop {
	width: 100%;
	max-width: 950px;
}

#primarybranding img {
	width: 100%
}


#primarybranding #smallBanner {
	text-align: left;
	background-color: #f2f2f2;
	padding: 5px;
}

#primarybranding #smallBanner img {
	width: auto;
}

#secondarybrandinghtml {

}

#secondarybranding {
	margin-top: 24px;
	background-color:#F2F2F2;
	min-height: 90px;
	overflow: auto;
}

.access {
	display: none;
}

#instructiontext {
	margin: 5px 0px 20px 0px;
	font-size: 1.125em;
}

#confirmactionbody #instructiontext {
	font-size: 1em;
}

#loginbody .contentheading, #changepasswordbody .contentheading,
#registerbody .contentheading, #infobody .contentheading,
#errorbody .contentheading, #declinebody .contentheading,
#acceptbody .contentheading, #notconfirmedbody .contentheading, 
#passresetconfirmbody #content .contentheading {
	font-size: 1.25em;
}

.contentheading {
	font-size: 1.125em;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
}

.clearfix {
	clear:both;
}

#staticerrormsgid {
	color: #FF0000;
	font-weight: bold;
	font-size: 1.125em;
}

#greyout {
	background-color: #bbbbbb;
}

#belowfooter {
	font-size: 11px;
	padding: .5em 0;
	text-align: left;
	clear: both;
	float: left;
	min-height: 30px;
	min-width: 304px;
}

#belowfooter ul {
	list-style-type: none;
}

#belowfooter li {
	display: block;
	margin-left: 12px;
	margin-top: .5em;
	margin-right: 10px;
}

#belowfooter a {
	color: rgb(63, 135, 191);
}

#securedbyzixlogo {
	text-align: right;
	clear: both;
}

.nodata {
	text-align: center;
}

#container #nosentdata, #norecalldata {
	border-top-width: 0px;
}

#acceptnote {
	padding-bottom: 6px;
    padding-top: 12px;
}

#confirmationdiv li {
	padding-top: 6px;
	padding-left: 6px;
	font-size: .875em;
}

#notconfirmedbody #displayarea {
	font-size: 1.125em;
}

#unauthorizedbody #displayarea a {
	float: none;
}

/* ------------ */ /* input area   */ /* ------------ */
#inputarea, #displayarea {
	background: #f2f2f2;
	padding: 6px;
	overflow: hidden;
	margin: 6px 0px 6px 0;
}

#inputarea label, #addcontactinfo label {
	font-size: 1.125em;
	margin-left: -12px;
}

#loginfield, #passwordfield, #languagefield,
#addcontactfirstname, #addcontactlastname,
#addcontactemail, #addcontactgroup {
	margin-left: 12px;
	margin-right: 6px;
}

#loginname, #password, #languageSelect, #to, #cc, #subject, #fname, #lname, #email, #groupname { /* the actual field */
	width: 100%;
	font-size: 1.125em;
	border: 1px solid #979797;
	background-color: #FFF;
	margin-top: 2px;
	margin-bottom: 3px;
}

#to, #cc, #subject {
	font-size: 1em;
}

#loginname, #password, #messageheader #to, #messageheader #cc, #messageheader #subject, #fname, #lname, #email, #groupname,
#changepasswordlogin, #changepasswordoldpw, #changepasswordnewpw1, #changepasswordnewpw2, #registeremailaddress, #password1, #password2, #toDropDown {
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding: 3px;
	margin-top: 2px;
	margin-bottom: 3px;
}

#rememberme {
	padding: 25px 12px 12px 12px;
	float: left;
	font-size: .875em;
}

#rememberme input {
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
}

#rememberme label {
	margin: 0;
	font-size: 1em;
}

#topaccent1 {
	width: 100%;
	border-top: 1px solid #999999;
	margin-bottom: 2px;
	height: 0px;
}

#topaccent2 {
	width: 100%;
	border-top: 3px solid #999999;
	height: 0px;
}

#bottomaccent1 {
	border-top: 3px solid #999999;
}

#bottomaccent2 {
	border-top: 1px solid #999999;
	margin-top: 2px;
}

/* ------------- */ /* signin button */ /* ------------- */
#loginbody #submitbutton, #displayarea #loginbutton, #displayarea a {
	float: right;
}

#displayarea #yesbutton, #displayarea #nobutton {
	margin-top: 6px;
}

#submitbutton input,
#displayarea #submitbutton {
	height: 50px;
	min-width: 100px;
	font-size: 1.25em;
	margin-top: 12px;
	margin-bottom: 6px;
}

#registerinfo #submitbutton,
#changepassinfo #submitbutton,
#pinentryinfo #submitbutton {
	min-width: 70px;
	margin-top: 12px;
	margin-bottom: 6px;
}

/* ----------- */ /* new buttons */ /* ----------- */
#loginLinkArea {
	margin-top: 30px;
}

#changepasswordlink,#createaccountlink,#helplink {
	background-color: #f2f2f2;
	text-align: right;
	overflow: auto;
	padding-bottom: 0px;
	padding-right: 6px;
	padding-top: 6px;
	margin-bottom: 6px;
}

#morebutton {
	background-color: #f2f2f2;
	text-align: right;
	overflow: auto;
	padding-bottom: 6px;
	padding-right: 6px;
	padding-top: 0px;
	margin-bottom: 6px;
}

#changepasswordlink span,#createaccountlink span,#helplink span {
	float: left;
	margin-left: 12px;
	margin-top: 10px;
	font-size: .875em;
	font-weight: bold;
	text-align: left;
    padding-bottom: 12px;
}

#changepasswordlink a,#createaccountlink a,#helplink a,#morebutton a,
#displayarea #yesbutton, #displayarea #nobutton, #displayarea loginbutton,
#displayarea #submitbutton {
	height: 50px;
	display: inline-block;
	min-width: 70px;
}

#morebutton a {
	margin-top: 12px;
	margin-bottom: 6px;
}

#createaccountlink p {
	display: none;
}

#passwordreminderlink a {
	display: none;
}

#loginwarningmsg, #customersupporttext {
	margin: 24px 0 0 0;
	color: #777777;
	font-size: .875em;
}

#subscribetext {
	margin: 24px 0 0 0;
	color: #777777;
	text-align: left;
	font-size: .875em;
}

#actions {
	background-color: #f2f2f2;
	margin-bottom: 6px; overflow : auto;
	z-index: 1;
	overflow: auto;
	min-height: 46px;
	padding-left: 50px;
}


#navbar {
	display: none;
	position: relative;
	width: 200px;
	background-color: #FFFFFF;
	border-color: #aaaaaa;
	border-style: solid;
	border-width: 1px;
	margin: 6px;
	margin-top: -12px;
	-moz-border-radius : 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	z-index: 3;
	-moz-border-radius: 5px;
}

*+html #navbar {
	top: -12px;
}

#navbar li {
	list-style-type: none;
	border-color: #AAAAAA;
	border-style: solid;
	border-width: 1px;
	border-bottom: 1px;
	padding: 12px;
	overflow: auto;
	overflow: hidden;
}

#navbar #navofflogout {
	cursor: auto;
}

.navlinkoff, .navlinkon {
	font-size: 1.125em;
	font-weight: normal;
	color: #666666;
}

.loggedinh1 {
  margin-top: 1.2em;
  margin-bottom: 1em;
}

#disabledcompose {
	text-decoration: none;
	font-size: 1.125em;
	font-weight: normal;
	color: #cccccc;
}

#navbarfooter {
	display: none;
	position: relative;
	height: 0;
	width: 200px;
	z-index: 3;
	text-decoration: none;
	font-size: .75em;
	font-weight: bold;
	color: #999999;
	margin-left: 20px;
	margin-top: -40px;
	cursor: pointer;
}

*+html #navbarfooter {
	margin-top: -55px;
}

#navexpansion {
	height: 44px;
	width: 44px;
	margin-bottom: -44px;
}


*+html #navexpansion {

}

#navbar #navofflogout {
	padding-bottom: 32px;
}
#navofflogout a {
	text-decoration: none;
}

#navbarpagelabel {
	font-size: 1em;
	margin-left: 6px;
	color: #888888;
	font-weight: bold;
	white-space: nowrap;
}

#addressbookbody #actions, #draftitemsbody #actions {
	min-height: 75px;
}

#userdisplay {
	margin-top: 12px;
	width: 184px;
	overflow: hidden;
	cursor: default;
	white-space: nowrap;
}

#actionmessages {
	clear: both;
	margin-right: 6px;
	margin-left: 18px;
	padding:6px;
	text-align: right;
	font-size: .875em;
	color: #555555;
	line-height: 1.5em;
	/* background-image: url('http://photo-bugs.com/wp-content/uploads/2012/03/bananahuge.gif'); */
	/* background-size: 50px 50px; */
	/* background-position: 10px -2px; */
}

#newmsgcount {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#lastlogin {
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: right;
	overflow: hidden;
}

#lastlogin .ui-state-focus {
	outline: none;
}
#lastlogin .ui-widget-content {
    border: none; 
}

#lastlogin .ui-icon {
	float: right; 
}

#concurrent-login .ui-state-default 
{   
    border: none;
    cursor: pointer;
    cursor: hand;
}

#concurrent-login 
{   
    height: auto;
}

.ui-icon.accordion-expand:before {
    content: "\25BC";
}
.ui-icon.accordion-collapse:before {
    content: "\25B2";
}

#errorscreen {
	background-color: rgba(153, 153, 153, 0.8);
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index : 5;
	width: 100%;
	height: 100%;
}

#wholescreen {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index : 1;
	width: 100%;
	height: 100%;
}

#messagecenteractions, #sentitemsactions, #recallmailactions, #draftitemsactions, #messageviewactions, #addressbookactions,
#contactbodyactions, #contactlistactions, #composeactions, #replyactions {
	list-style-type: none;
	padding: 6px;
}

#messagecenteractions li, #sentitemsactions li, #recallmailactions li, #draftitemsactions li, #messageviewactions li, #addressbookactions li,
#contactbodyactions li, #contactlistactions li, #composeactions li, #replyactions li  {
	display: inline;
	float: right;
}

#messageviewactions li input, #replyactions li input, #composeactions li input,
#composebody #attach .button, #replybody #attach .button,
#messagecenteractions li input, #sentitemsactions li input, #recallmailactions li input, #draftitemsactions li input,
#submitbutton input, #registerinfo #submitbutton, #changepassinfo #submitbutton,
#displayarea #submitbutton, #displayarea input,
#changepasswordlink a,#createaccountlink a,#helplink a,#morebutton a,
#addressbookactions li input, #contactbodyactions li input, #contactlistactions li input,
#attachmentfiles .button, #pinentryinfo #submitbutton, #challengequestioninfo #submitbutton, 
#passResetConfirm #submissionButtons #acceptbutton, #passResetConfirm #submissionButtons #declinebutton
{
	background-color: #B4B4B4;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999) );
	background: -moz-linear-gradient(top, #B4B4B4, #999999);
	color: #ffffff;
	font-family: arial;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 0 #4D4D4D;
	line-height: 34px;
	cursor: pointer;
	border-color: #737373;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	margin-right: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	padding: 0px 3px;
}

*+html #confirmactionbody #submitbutton {
	width: 200px;
}

#composebody #attach .button, #replybody #attach .button {
	line-height: 14px;
}

#messageviewactions li input, #replyactions li input, #composeactions li input,
#messagecenteractions li input, #sentitemsactions li input, #recallmailactions li input, #draftitemsactions li input,
#changepasswordlink a,#createaccountlink a,#helplink a,#morebutton a,
#displayarea #yesbutton, #displayarea #nobutton, #displayarea #loginbutton,
#displayarea #submitbutton, #addressbookactions li input, #contactbodyactions li input,
#contactlistactions li input, #attachmentfiles .button, #registerinfo #submitbutton,
#changepassinfo #submitbutton, #pinentryinfo #submitbutton
{
	font-size: .75em;
	height: 34px;
}


#showImagesButton {
	height: 16px;
	font-size: 11px;
	line-height: 16px;
	padding-bottom: 16px;
	margin-top: 0px;
	margin-bottom: -3px;
}

#showImagesBar {
	background-color: #F2F2F2;
	margin: 6px 0;
	overflow: auto;
	padding: 6px;
}

#layerbrandheader a {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	display: block;
	background-color: #B4B4B4;
	background: -webkit-gradient(linear, center top, center bottom, from(#B4B4B4), to(#999999) );
	background: -moz-linear-gradient(top, #B4B4B4, #999999);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 0 #4D4D4D;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	height: 32px;
	width: 32px;
	line-height: 34px;
	border-color: #737373;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	z-index: 2;
}

#layerbrandheader {
	margin: 6px 0 6px 0px;
	padding: 6px;
}

#navbarbutton {
	display: block;
	padding: 32px 0 0 0;
	overflow: hidden;
	background-image: url(/i/expand.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 0;
}

*+html #navbarbutton {
	background-position: 8px 8px;
}

*+html #layerbrandheader {
	margin-top: 0px;
}

#mailkey, #sentitemskey, #recallmailkey, #draftitemskey, #addressbookkey {
	display: none;
}

.emailaddressspan, #composebody #userdisplay span #emailaddressspanid,
#messagecenterbody #userdisplay span #emailaddressspanid,
#messageviewbody #userdisplay span #emailaddressspanid,
#replybody #userdisplay span #emailaddressspanid {
	white-space: nowrap;
	width: auto;
	}

.emailatspan, #composebody #userdisplay span #emailatspanid,
#messagecenterbody #userdisplay span #emailatspanid,
#messageviewbody #userdisplay span #emailatspanid,
#replybody #userdisplay span #emailatspanid {
	margin-left: -4px;
	margin-right: -4px;
	width: auto;
	}

#container {
	border-color: #aaaaaa;
	border-style: solid;
	border-width: 1px;
	margin: 6px 0 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#container ul {
	list-style-type: none;
	border-color: #AAAAAA;
	border-top-style: solid;
	border-width: 1px;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0px 12px;
}

#container #messageItem0 {
	border-width: 0px;
}

.messageselectoff {
	background-color: white;
}

.messageselecton {
	background-color: #F2F2F2;
}

.mailselect {
	text-align: center;
	cursor: default;
}

.mailselect,
.sentitemsselect, 
.recallmailselect,
.draftitemsselect,
.addressbookselect,
.groupinfoselect,
.groupinfoselectexpanded {
	width: 7%;
	height: 100%;
	margin-top: -2px;
	float: left;
	margin-top: 11px;
}


.mailsender, .sentitemsrecipient, .recallmailrecipient, .draftitemsrecipient, .recallmailstatus,
.addressbookname, .groupinfoname, .groupinfolistname,
.addressbookaddress, .groupinfoaddress, .groupinfolistaddress {
	float: right;
	clear: right;
	width: 90%;
	cursor: pointer;
}

.mailsubjectunread, .mailsubjectread, 
.sentitemssubject, .sentitemssubjectlong, 
.recallmailsubject, .draftitemssubject, .draftitemssubjectlong {
        float: left;
        clear: right;
        width: 80%;
        padding: 4px 0px 4px 8px;
        cursor: pointer;
}

.mailattachment, .sentitemsattachment, .draftitemsattachment, .recallmailattachment {
	float: right;
	padding: 5px 0px 0px 0px;
	text-align: center;
	width: 7%;
	cursor: pointer;
}

.unreadmessagerow {
        color: #000000;
        font-weight: 900;
}

.standardrow {
        color: #555555;
        font-weight: normal;
}


.mailsender,
.sentitemsrecipient,
.recallmailrecipient,
.draftitemsrecipient,
.addressbookname, .groupinfoname, .groupinfolistname {
	font-size: .875em;
	padding: 12px 0px 0px 0px;
}

.recallmailstatustext {
	font-size: .875em;
}

.recallmailstatusdate {
	font-size: .7em;
}

.sentitemsrecipient, .sentitemssubject, .sentitemssubjectlong, .sentitemssent,
.draftitemsrecipient, .draftitemssubject, .draftitemssubjectlong, .draftitemssent,
.groupinfoname, .groupinfoaddress, .groupinfolistname, .groupinfolistaddress,
.addressbookname, .addressbookaddress {
        color: #555555;
}

.addressbookaddress, .groupinfoaddress, .groupinfolistaddress {
	padding: 4px 0px 4px 0px;
}

.mailsubjectunread, .mailsubjectread, .mailsender, .mailsent, .mailattachment,
.sentitemsrecipient, .sentitemssubject, .sentitemssubjectlong, .sentitemssent, .sentitemsattachment,
.recallmailrecipient, .recallmailsubject, .recallmailsent, .recallmailstatus, .recallmailattachment,
.draftitemsrecipient, .draftitemssubject, .draftitemssubjectlong, .draftitemssent, .draftitemsattachment,
.addressbookname, .groupinfoname, .groupinfolistname, .addressbookaddress, 
.groupinfoaddress, .groupinfolistaddress {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.sentitemssubject a, .sentitemssubjectlong a, .sentitemsattachment, .recallmailattachment, 
.recallmailsubject a, .draftitemssubject a, .draftitemssubjectlong a, .draftitemsattachment,
.addressbookaddress a, .groupinfoaddress a, .groupinfolistaddress a {
    font-weight: normal;
    color: #555555;
    font-size: 1em;
}

.mailsent,
.sentitemssent,
.recallmailsent, 
.draftitemssent {
	float: right;
	clear: right;
	width: 90%;
	font-size: .75em;
	line-height: 16px;
	padding: 0px 0px 12px 0px;
	cursor: pointer;
}


/*------------- replyview.jsp --------------*/
#replyactions {

}

#replyactions li {
	display: inline-block;
	float: right;
}

/*------------- composeview.jsp --------------*/

#messageheader, #messageattachment {
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	margin: 6px 0px;
	padding: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: .875em;
}

#messageheader input, #messageheader #tofield select {
	width: 96%;
	padding: 0;
	margin: 0;
}

#messagetext {
	width: 100%;
	height: 200px;
	font-size: 1em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	background-color: white;
}

#messagetextcontainer {
	padding-left: 1px;
	padding-right: 6px;
}

.headerkey {
	clear: left;
	display: block;
	float: left;
	font-weight: bold;
	width: 110px;
}

.headerinfo {
	float: left;
	width: 62%;
}

.headerinfo a {
	text-decoration: none;
	font-weight: normal;
}

.splitheaderinfo {
    display: block;
    float: left;
    width: 62%;
}

.splitheaderinfo #to {
    float: left;
    margin-top: 6px;
    width: 96%;
}

#tofieldentry {
    display: block;
    float: left;
    width: 62%;
}

#messagebody {
	margin-left: 12px;
	margin-right: 12px;
	font-size: 1em;
}

#navtopaccent {
	width: 100%;
	height: 2px;
	margin-top: 6px;
	border-top: 1px solid #999999;
	border-bottom: 3px solid #999999;
}

#navbottomaccent {
	width: 100%;
	height: 2px;
	border-bottom: 1px solid #999999;
	border-top: 3px solid #999999;
}

#messagetorow, #messageccrow, #messagesubjectrow,
#tofield, #ccfield, #subjectfield, #attach {
	margin-top: 6px;
	overflow: auto;
}

#messagefrom .headerinfo, #messageto .headerinfo, #messagecc .headerinfo,
#messageattachment .headerinfo,
#messagetorow .headerinfo, #messageccrow .headerinfo,
#tofield .headerinfo, #ccfield .headerinfo, #subjectfield .headerinfo, #attachmentfield .headerinfo
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

*+html #messageattachment .headerinfo {
	white-space: normal;
	overflow: none;
}

#messagesubject .headerinfo, #messagesubjectrow .headerinfo {
	overflow: hidden;
	text-overflow: ellipsis;
}

#bannerbottom {
	color: #555;
    font-weight: bold;
    margin-top: 6px;
    padding-top: 30px;
    padding-left: 12px;
    font-size: 1em;
}

#messageheader #inline-attachments-gallery {
	margin-top: 0;
	margin-bottom: 3px;
	margin-left: 0;
	margin-right: 0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0;
	width: 96%;
}

#messageheader #inline-attachments-gallery div {
	margin: 0;
	padding: 0;	
	font-size: 16px;
	line-height: 16px;
	min-height: 31px;
}

.qq-gallery.qq-uploader {
	border-radius: 0 !important;
	background-color: #FFF !important;
	border: 1px dashed #979797 !important;
}

.qq-uploader.qq-gallery::before {
	font-size: 16px !important;
}

.qq-gallery.qq-uploader::before {
	text-align: left !important;
	width: 90% !important;
	left: 8px !important;
	top: 8px !important;
	font-size: 100% !important;
}

.qq-gallery .qq-upload-list li.attachmentTile {
	padding: 0;
	max-width: 140px;
	max-height: 68px; 
	margin: 11px 0px 11px 13px;
	background-color: #FAFAFA !important;
	box-shadow: none;
	border: 1px solid #979797;
}

.qq-gallery .qq-upload-file {
	margin-left: 7px;
	margin-top: 2px;
	color: #231F20;
	font-size: 12px;
}

.qq-gallery .qq-upload-size {
	margin-left: 7px;
	color: #676767;
	font-size: 8px;
}

#composebody #attach .remove-button, #replybody #attach .remove-button {
	width: 140px;
	height: 28px;
	background-color: #F4F5F5;
	color: #231F20;
}
#receipt {
	min-width:0px; 
	height:10px;
}
#receipt-label {
	color: #555555;
	font-size: 1em;
}

/*------------ registerview.jsp --------------------*/



#passwordrules {
	margin-bottom: 24px;
        margin-left: 12px;
        text-align: left;
}

#passwordrulestext div{
	color: #000000;
	margin-top: 6px;
}

#passwordrules .contentheading {
    font-size: 100%;
}

#passwordrules ul {
	margin-left: 30px;
}

#registerinfo {
	display: block;
	position: relative;
	background-color:#F2F2F2;
	padding: 6px;
	overflow: hidden;
	margin: 6px 0px 6px 0;
	text-align: right;
}

#registerinfo p {
	text-align: left;
}
#registerinfo label {
	font-size: 1.125em;
	margin-left: -12px;
}

#emailfield {
	margin-left: 12px;
	margin-right: 6px;
}

#registeremailaddress { /* the actual field */
	width: 100%;
	font-size: 1em;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);

}

#emailfield .readonlyInput {
	border: none;
	background: transparent;
}

#password1field, #password2field {
	margin-left: 12px;
	margin-right: 6px;
}

#password1, #password2 { /* the actual field */
	width: 100%;
	font-size: 1.125em;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
}


/*------------ changepasswordview.jsp --------------------*/


#changepassinfo {
	text-align: right;
	background-color:#F2F2F2;
	padding: 6px;
	overflow: hidden;
	margin: 6px 0px 6px 0;
}

#changepassinfo p  {
	text-align: left;
}

#changepassinfo label  {
	font-size: 1.125em;
	margin-left: -12px;
}

#changepasswordloginfield {
	margin-left: 12px;
	margin-right: 12px;
}

#changepasswordlogin { /* the actual field */
	width: 100%;
	font-size: 1.125em;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);

}

#changepasswordnewpw1field, #changepasswordoldpwfield, #changepasswordnewpw2field {
	margin-left: 12px;
	margin-right: 12px;
}

#changepasswordnewpw1, #changepasswordoldpw, #changepasswordnewpw2 { /* the actual field */
	width: 100%;
	font-size: 1.125em;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);

}

/* inverse, "light grey" button */
#changepassinfo #cancelbutton, #registerinfo #cancelbutton, #challengequestioninfo #cancelbutton {
	background-color: #F8F8F8;
	background: -webkit-gradient(linear, center top, center bottom, from(#F8F8F8), to(#EAEAEA) );
	background: -moz-linear-gradient(top, #F8F8F8, #EAEAEA);
	color: #666666;
	font-family: arial;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999;
	text-shadow: 0 1px 0 #FFFFFF;
	line-height: 34px;
	cursor: pointer;
	border-color: #737373;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	margin-right: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	padding: 0px 6px;
	height: 34px;
	font-size: .75em;
	min-width: 70px;
}

/*------------ messageview.jsp --------------*/

.displayElement {
	visibility: visible;
}

.hideElement {
	visibility: hidden;
}
/*------------ passwordresetconfirmation.jsp --------------*/

#passResetConfirm #submissionButtons #acceptbutton,
#passResetConfirm #submissionButtons #declinebutton
{
	font-size: .875em;
	
	margin-bottom: 15px;
	margin-left: 10px;
}

#passresetconfirm #submissionButtons
{
	padding-left: 24px;
	padding-right:24px;
}

.passresetconfirmText
{
	margin-top: 5px;
	margin-bottom: 10px;
}

.passresetconfirmButtons
{
	margin-left: 10px;
	margin-bottom: 40px;
}

/*------------ pinentryview.jsp --------------------*/


#pinentryinfo {
	text-align: right;
	background-color:#F2F2F2;
	padding: 6px;
	overflow: hidden;
	margin: 6px 0px 6px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#pinentryinfo p  {
	text-align: left;
}

#pinentryinfo label  {
	font-size: 1.125em;
	margin-left: -12px;
}

#pinentryinfo #verifypinentry {
	margin-left: 12px;
	margin-right: 12px;
}

#pincode { /* the actual field */
	width: 100%;
	font-size: 1.125em;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
	-moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3px;
	margin-top: 2px;
	margin-bottom: 3px;

}


/* inverse, "light grey" button */
#pinentryinfo #cancelbutton {
	background-color: #F8F8F8;
	background: -webkit-gradient(linear, center top, center bottom, from(#F8F8F8), to(#EAEAEA) );
	background: -moz-linear-gradient(top, #F8F8F8, #EAEAEA);
	color: #666666;
	font-family: arial;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999;
	text-shadow: 0 1px 0 #FFFFFF;
	line-height: 34px;
	cursor: pointer;
	border-color: #737373;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35);
	border-style: solid;
	border-width: 1px;
	margin-right: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	padding: 0px 6px;
	height: 34px;
	font-size: .75em;
	min-width: 70px;
}



#selectaction select
{
	color: #999999;
	width: 125px;
}

#selectaction select, #composebody #attach select, #replybody #attach select,
#messageheader #tofield select
{
	-webkit-appearance: menulist;
	height: auto;
	margin-top: 8px;
	margin-right: 6px;
	margin-left: 44px;
	margin-bottom: 6px;
	font-family: arial;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	background-color: #FDFDFD;
	background: -webkit-gradient(linear, center top, center bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
}

#moreact, #languageSelect {
	-webkit-appearance: menulist;
}


#messageheader #tofield select {
	 font-size: 0.875em;
   margin: auto;
   padding: 3px 4px 3px 0;
   font-weight:normal
}

#tofield label {
    height: 27px;
}

#composebody #attach .button, #replybody #attach .button {
	width: auto;
	padding: 2px;
  font-size: 10px;
}

#composebody #attach select, #replybody #attach select {
	margin: 0;
}

#attachmentfiles {
	margin-left: 12px;
}

#attachmentfiles label {
	margin-left: -12px;
	margin-top: 6px;
	margin-bottom: 6px;
}

#attachmentfiles p {
	margin-top: 6px;
	margin-bottom: 6px;
}

#attachmentfiles p select {
	font-size: 1em;
}

#attachmentfiles #includedattachmentslist {
	width: 30%;
}

#attachmentviewactions {
	list-style-type: none;
}

#selectaction #moreaction {
	display: none;
}

#helpbuttonimage {
    display: none;
}

#unauthorizedbody #back {
	height: 34px;
}


#messageattachment .headerinfo a{
	text-decoration: underline;
	white-space: nowrap;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #555555;
	display: inline-block;
	margin-right: 4px;
}


#challengequestioninfo .submissionButtons {
	text-align: right;
}

#challengequestioninfo input#submitbutton.noMargin {
	margin-left: auto;
}

#challengequestioninfo .questionBlock {
	margin: 10px 0 20px 0;
}

#challengequestioninfo .questionBlock label{
	margin-left: auto;
}

#challengequestioninfo .question {
	margin-bottom: 10px;
}

#challengequestioninfo .questionTitle {
	margin-bottom: 5px;
}

#challengequestioninfo label {
	margin-left: auto;
}

#challengequestioninfo .challengeQuestion {
	width: 90%;
	height: 30px;
	font-size: 1.125em;
	margin-left: 20px;
}

#challengequestioninfo .answerText {
	width: 90%;
	height: 50px;
	margin-left: 20px;
	font-size: 1.125em;
	resize: none;
}

#challengequestionbody .contentTitle {
	font-size: 20px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
}

#challengequestionbody .contentSubtitle {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}


} /* media */

.auth-google {
	display: inline-block;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
	height: 40px;
	width:160px;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	background-image: url(/i/Google_logo.png);
	background-image: -webkit-image-set(
		url('/i/Google_logo.png') 1x,
		url('/i/Google_logo@2x.png') 2x,
		url('/i/Google_logo@3x.png') 3x,
		url('/i/Google_logo@4x.png') 4x,
		url('/i/Google_logo@5x.png') 5x);
	background-image: image-set(
		url('/i/Google_logo.png') 1x,
		url('/i/Google_logo@2x.png') 2x,
		url('/i/Google_logo@3x.png') 3x,
		url('/i/Google_logo@4x.png') 4x,
		url('/i/Google_logo@5x.png') 5x);
	cursor: pointer;
}

.auth-microsoft {
	display: inline-block;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
	height: 40px;
	width:160px;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	background-image: url(/i/Microsoft_logo.png);
	background-image: -webkit-image-set(
		url('/i/Microsoft_logo.png') 1x,
		url('/i/Microsoft_logo@2x.png') 2x,
		url('/i/Microsoft_logo@3x.png') 3x,
		url('/i/Microsoft_logo@4x.png') 4x,
		url('/i/Microsoft_logo@5x.png') 5x);
	background-image: image-set(
		url('/i/Microsoft_logo.png') 1x,
		url('/i/Microsoft_logo@2x.png') 2x,
		url('/i/Microsoft_logo@3x.png') 3x,
		url('/i/Microsoft_logo@4x.png') 4x,
		url('/i/Microsoft_logo@5x.png') 5x);
	cursor: pointer;
}

.thirdpartyAuth {
	text-align: left;
	height: inherit;
	background-color: #f2f2f2;
	padding-bottom: 10px;
	margin-bottom: 4px;
	padding-left: 6px;
}

.thirdpartyAuthHeader {
	font-size: 1.125em;
	background-color: #f2f2f2;
	padding-top: 8px;
	margin-top: -4px;
}
#thirdpartydisclaimer {
  float: right;
  font-size: 10px;
  margin: 5px;
}
